Bug 1564685 - [abrt] yenta_dev_suspend_noirq: WARNING: CPU: 0 PID: 3337 at drivers/pci/pci.c:1641 pci_disable_device+0x95/0xc0 [yenta_socket] [NEEDINFO]
Summary: [abrt] yenta_dev_suspend_noirq: WARNING: CPU: 0 PID: 3337 at drivers/pci/pci....
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:85ae3011d56d95ada646a98b032...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 21:29 UTC by williambrown17
Modified: 2018-08-29 15:03 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:03:52 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (84.90 KB, text/plain)
2018-04-06 21:29 UTC, williambrown17
no flags Details

Description williambrown17 2018-04-06 21:29:16 UTC
Description of problem:
closed the lid to put in stanby

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 0 PID: 3337 at drivers/pci/pci.c:1641 pci_disable_device+0x95/0xc0
Modules linked in: rfcomm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc btusb btrtl btbcm btintel bluetooth qcserial usb_wwan ecdh_generic intel_rapl arc4 x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel iwldvm kvm mei_wdt mac80211 iTCO_wdt iTCO_vendor_support input_polldev snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic irqbypass crct10dif_pclmul
 crc32_pclmul snd_hda_intel ghash_clmulni_intel iwlwifi intel_cstate snd_hda_codec intel_uncore intel_rapl_perf snd_hda_core tpm_infineon snd_hwdep cfg80211 snd_seq snd_seq_device snd_pcm joydev i2c_i801 snd_timer snd mei_me rfkill lpc_ich wmi shpchp mei soundcore tpm_tis tpm_tis_core tpm i915 i2c_algo_bit drm_kms_helper crc32c_intel drm e1000e serio_raw ptp yenta_socket pps_core video qmi_wwan cdc_wdm usbnet mii
CPU: 0 PID: 3337 Comm: kworker/u8:68 Not tainted 4.15.14-300.fc27.x86_64 #1
Hardware name: Itronix Corp GD8200                /R13H, BIOS Ver.110 08/22/2012
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:pci_disable_device+0x95/0xc0
RSP: 0018:ffffb2aa4393bda8 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8e79141b9000 RCX: ffffffff9a253848
RDX: ffffffff9a253848 RSI: 0000000000000092 RDI: 0000000000000202
RBP: ffff8e791418f4d0 R08: 000000000000003d R09: ffffffff9a95b600
R10: 0000000000000000 R11: 0000000000000000 R12: ffffffffc046dec0
R13: ffff8e79141b9000 R14: 0000000000000000 R15: ffffffff9a0ff38c
FS:  0000000000000000(0000) GS:ffff8e791e200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f413907f088 CR3: 00000001dc20a001 CR4: 00000000000606f0
Call Trace:
 yenta_dev_suspend_noirq+0x72/0x80 [yenta_socket]
 pci_pm_suspend_noirq+0x7f/0x1a0
 ? pci_pm_resume_noirq+0xa0/0xa0
 dpm_run_callback+0x4d/0x130
 __device_suspend_noirq+0xaf/0x1c0
 async_suspend_noirq+0x1a/0x90
 async_run_entry_fn+0x39/0x160
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 00 c6 05 00 8a eb 00 01 48 85 ed 74 34 48 8d bb a0 00 00 00 e8 fd 0e 11 00 48 89 ea 48 89 c6 48 c7 c7 20 c8 0d 9a e8 1b d3 c2 ff <0f> 0b eb 84 48 89 df e8 df fe ff ff 80 a3 c1 07 00 00 f7 5b 5d

Comment 1 williambrown17 2018-04-06 21:29:31 UTC
Created attachment 1418382 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:08:10 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:03:52 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.